Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javacard.framework.service
Interface RemoteService

All Superinterfaces:
  Service

All Known Implementing Classes:
  RMIService

    public interface RemoteService

extends Service

Method Summary

Methods inherited from interface javacard.framework.service.Service
`processCommand, processDataIn, processDataOut`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD